<!doctype html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport"
			content="width=device-width, initial-scale=1.0">
	<title>Title</title>
	<meta name="description" content="">
	<link rel="stylesheet" type="text/css" href="./css/style.min.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body>
	<div id="svg_inline"></div>
	<div class="container">
		@@include('./views/header.html')
		@@include('./views/posts.html')
		@@include('./views/instagram.html')
	
	</div>
	@@include('./views/footer.html')
	@@include('./views/javaScriptsBottom.html')
</body>
</html>
